
.social a {
    margin-right: 16px;
    display: inline-block;
  }
  
  img.small {
    height: 128px;
  }
  
  h2 {
    opacity: 1;
    font-weight: bold;
    margin-bottom: 0;
  }
  
  h3 {
    opacity: 0.7;
    font-weight: normal;
    margin-top: 3px;
    margin-bottom: 0px;
  }
  
  .content.center {
    text-align: center;
    justify-content: center;
    align-items: center;
  }
  
  footer .icon img {
    height: 41px;
  }
  
  @media screen and (max-width: 490px) {
    #header-blog {
      display: none;
    }
  }
  
  @media screen and (max-width: 450px) {
    #header-chinese {
      display: none;
    }
  }
  
  @media screen and (max-width: 410px) {
    #header-github {
      display: none;
    }
  }
  
  @media (max-width: 800px) {
    .right.content {
      text-align: left !important;
      align-items: left;
    }
    .row {
      flex-direction: column;
      align-items: center;
      width: 100%;
    }
   
    .social {
      text-align: center;
      /* height: 0; */
    }
    .social a {
      margin: 0 8px;
    }
  }
  
  
  @media screen and (max-width: 700px) {
    #footer-links {
      width: 300px;
      box-sizing: border-box;
      flex-wrap: wrap;
      justify-content: center;
    }
    #footer-links > * {
      padding: 8px;
    }
    #footer-telegram {
      margin-left: 32px;
    }
    #footer-slack {
      margin-right: 32px;
    }
  }
  